/********** Template CSS **********/
:root {
    --primary: #099dcb;
    --light: #F6F7F8;
    --dark: #1A2A36;
}

.fw-medium {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

.fw-black {
    font-weight: 900 !important;
}


.facts-overlay {
    position: absolute;
    padding: 30px;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: rgba(0, 0, 0, .65);
}
.overlay {
    position: absolute;
    /* padding: 30px; */
    width: 100%;
    height: 100%;
    /* top: 0; */
    left: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background: rgb(0 0 0 / 29%);

}

.facts-overlay h3 {
    font-size: 120px;
    color: transparent;
    -webkit-text-stroke: 2px #898585;
}
.facts-overlay:hover h3 {
    font-size: 120px;
    color: transparent;
    -webkit-text-stroke: 2px #ffffff;
}

.facts-overlay a:hover {
    color: var(--primary) !important;
}

.display-8{
    color: #7a7c7c;
}


.facts-overlay:hover .display-8{
    color: #ffffff;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.container-2{
    max-width: 980px;
}

.product-facts{
    border-radius: 20px;
    overflow: hidden;
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-outline-primary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

/*** Navbar ***/
.navbar.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-brand,
.navbar a.btn {
    height: 84px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 36px;
    padding: 33px 0;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}


.mainnav
{color:#000 !important;}
.top-breadcrumb-area{
    background-image: url(img/banner4.jpg);
    background-repeat: no-repeat;
    height: 435px !important;
        BACKGROUND-POSITION: center;
    background-size: cover;
    padding-top: 140px;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--primary);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}
.navbar-light .navbar-toggler {
    color: rgb(255 255 255 / 0%) !important;
    font-size: 29px !important;
    border-color: rgb(0 0 0 / 0%) !important;
}
.navbar-collapse {
  
    background: #26252500;
   
   
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
       
        right: 30%;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        visibility: visible;
        max-height: 300px;
        overflow-x: hidden;
    }
}


/*** Header ***/
.owl-carousel-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .1);
}
.navbar-brand img{
    BORDER-RADIUS: 14PX;
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 400px;
    }

    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .mino1 {
        background: linear-gradient(to right, rgba(220, 76, 9, 0.841), rgba(236, 81, 9, 0.6));
        width: 100% !important;
        height: 600px;
        padding: 0;
        margin: 0 !important;
    }
    .header-carousel .owl-carousel-item p {
        font-size: 16px !important;
    }
    .navbar-collapse {
  
        background: #262525;
       
       
    }
    .navbar{
        background: #1a2a36;
    }
}

.header-carousel .owl-dots {
    position: absolute;
    width: 60px;
    height: 100%;
    top: 0;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-carousel .owl-dots .owl-dot {
    position: relative;
    width: 45px;
    height: 45px;
    margin: 5px 0;
    background: #FFFFFF;
    box-shadow: 0 0 30px rgba(255, 255, 255, .9);
    border-radius: 45px;
    transition: .5s;
}

.header-carousel .owl-dots .owl-dot.active {
    width: 60px;
    height: 60px;
}

.header-carousel .owl-dots .owl-dot img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 2px;
    border-radius: 45px;
    transition: .5s;
}

.page-header {
    /* background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img2/download.jfif) center center no-repeat; */
    background: #1a2a36;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** About ***/
@media (min-width: 992px) {
    .container.about {
        max-width: 100% !important;
    }

    .about-text {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .about-text {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .about-text {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.service-icon {
    position: relative;
    margin: -50px 0 25px 0;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primary);
    background: #FFFFFF;
    border-radius: 100px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.service-item:hover .service-icon {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Feature ***/
@media (min-width: 992px) {
    .container.feature {
        max-width: 100% !important;
    }

    .feature-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .feature-text {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .feature-text {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Project Portfolio ***/
#portfolio-flters li {
    display: inline-block;
    font-weight: 500;
    color: var(--dark);
    cursor: pointer;
    transition: .5s;
    border-bottom: 2px solid transparent;
}

#portfolio-flters li:hover,
#portfolio-flters li.active {
    color: var(--primary);
    border-color: var(--primary);
}

.portfolio-img {
    position: relative;
}

.portfolio-img::before,
.portfolio-img::after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    background: var(--dark);
    transition: .5s;
}

.portfolio-img::before {
    left: 50%;
}

.portfolio-img::after {
    right: 50%;
}

.portfolio-item:hover .portfolio-img::before {
    width: 51%;
    left: 0;
}

.portfolio-item:hover .portfolio-img::after {
    width: 51%;
    right: 0;
}

.portfolio-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    z-index: 1;
    transition: .5s;
}

.portfolio-item:hover .portfolio-btn {
    opacity: 1;
    transition-delay: .3s;
}


/*** Quote ***/
@media (min-width: 992px) {
    .container.quote {
        max-width: 100% !important;
    }

    .quote-text {
        padding-right: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .quote-text {
        padding-right: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .quote-text {
        padding-right: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.team-item img {
    border-radius: 8px 60px 0 0;
}

.team-item .team-social {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    background: #FFFFFF;
    transition: .5s;
}


/*** Testimonial ***/
.testimonial-carousel::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

.testimonial-carousel::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    height: 100%;
    width: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
    z-index: 1;
}

@media (min-width: 768px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 200px;
    }
}

@media (min-width: 992px) {

    .testimonial-carousel::before,
    .testimonial-carousel::after {
        width: 300px;
    }
}

.testimonial-carousel .owl-nav {
    position: absolute;
    width: 350px;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: space-between;
    opacity: 0;
    transition: .5s;
    z-index: 1;
}

.testimonial-carousel:hover .owl-nav {
    width: 300px;
    opacity: 1;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    position: relative;
    color: var(--primary);
    font-size: 45px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: var(--dark);
}

.testimonial-carousel .testimonial-img img {
    width: 100px;
    height: 100px;
}

.testimonial-carousel .testimonial-img .btn-square {
    position: absolute;
    bottom: -19px;
    left: 50%;
    transform: translateX(-50%);
}

.testimonial-carousel .owl-item .testimonial-text {
    margin-bottom: 30px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transform: scale(.8);
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-text {
    transform: scale(1);
}


/*** Contact ***/
@media (min-width: 992px) {
    .container.contact {
        max-width: 100% !important;
    }

    .contact-text {
        padding-left: calc(((100% - 960px) / 2) + .75rem);
    }
}

@media (min-width: 1200px) {
    .contact-text {
        padding-left: calc(((100% - 1140px) / 2) + .75rem);
    }
}

@media (min-width: 1400px) {
    .contact-text {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}


/*** Footer ***/
.footer .btn.btn-social {
    margin-right: 20px;
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 38px;
    transition: .3s;
}

.footer .btn.btn-social:hover {
    color: var(--primary);
    border-color: var(--light);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #9B9B9B;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: #FFFFFF;
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 25px 0;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

.owl-carouse {
    height: 50vh;
}

@media screen and (max-width: 800px) {
    footer .vik {
        width: 100px;
    }
}

.vikash {
    border: 3px solid black;
    height: 200px;
}

.xly a {
    font-size: 25px;
    padding: 30px;

}


.lok {
    font-size: xx-large;
    color: #099dcb;

}

.main1 {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../img/Banner/11.jpeg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
padding: 70px 150px;
}
@media(max-width:768px){
    .main1 {
        
    padding: 70px 10px;
    }
}
.lorder {
    height: 30vh;
    width: 400px;
    margin-top: 30px;
    border: 2px solid grey;
}

.lorder .icon {
    border: 2px solid black;
    padding: 3px 8px;
    color: red;
    /* margin-left: 65vh;  */
}

.main2 li {
    font-size: x-large;
    color: black;
}

.main2 li a {
    color: gray !important;
    font-weight: 550;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.main2 li a:hover {
    color: rgba(220, 76, 9, 0.841) !important;
}

#k {
    perspective: 1000px;
}

.test1 {
    position: relative;
    width: 100%;
    height: 100%;
    transform-style: preserve-3d;
    transition: transform 0.6s;
    transition-delay: 0.8s;
    /* transform: rotateY(180deg); */

}
#k:hover .test1 {
    /* transform: rotateY(180deg); */
    /* background-color: red; */
}

.js {
    transform: rotateY(180deg);
}

.kite {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;

}




.kite2 {

    transform: rotateY(180deg);
}
.main3{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}

.owl-carousel-item img{
    background: linear-gradient(to right, rgba(220, 76, 9, 0.841), rgba(236, 81, 9, 0.6));
} 
.mino{
    background-image:url('../img/Banner/10.jpeg');
    width: 100%;
    height: 700px;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}
.mino1{
    background: linear-gradient(to right, rgba(220, 76, 9, 0.841), rgba(236, 81, 9, 0.6));
    width: 500px;
    height: 457px;
    padding: 0;
}
.mino2{
    font-size:50px;
}

a:hover{
    color: orange !important;
}
.btn-orange{
    background-color:  rgba(220, 76, 9, 0.841);
}
.btn-dark:hover{
    background-color: white;
    color: black;
}

.mino3{
    background-image:url('../img/1 (2).jpeg');
    width: 100%;
    height: 700px;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}
.mino5{
    background-image:url('../img/Banner/5.jpg');
    width: 100%;
    height: 700px;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}.mino6{
    background-image:url('../img/Banner/3.jpg');
    width: 100%;
    height: 700px;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}.mino7{
    background-image:url('../img/Banner/6.png');
    width: 100%;
    height: 700px;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}.mino8{
    background-image:url('../img/Banner/8.jpg');
    width: 100%;
    height: 700px;
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
}

.owl-dots{
    display: none !important;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:220px;
	right:0px;
	background-color:#25d366;
	color:#FFF;
	/* border-radius:50px; */
	text-align:center;
  font-size:35px;
	/* box-shadow: 2px 2px 3px #999; */
  z-index:100;
}



.vik{
	position:fixed;
	width:60px;
	height:60px;
	bottom:260px;
	right:0px;

	color:#FFF;
   
	/* border-radius:50px; */
	text-align:center;
  font-size: 35px;
	/* box-shadow: 2px 2px 3px #999; */
  z-index:100;
}
.kit{
    position:fixed;
    width:60px;
    height:60px;
    bottom:340px;
    right:0px;
    background-color:rgba(23, 23, 162);
    color:#FFF;
    /* border-radius:50px; */
    text-align:center;
  font-size:35px;
    /* box-shadow: 2px 2px 3px #999; */
  z-index:100;

}
.envelope{
    position:fixed;
    width:60px;
    height:60px;
    bottom:300px;
    right:0px;
    background-color:rgb(125, 5, 5);
    color:#FFF;
    /* border-radius:50px; */
    text-align:center;
  font-size:35px;
    /* box-shadow: 2px 2px 3px #999; */
  z-index:100;

}
.lit{
    position:fixed;
    width:60px;
    height:60px;
    bottom:300px;
    right:0px;
    background-color:#f04501;
    color:#FFF;
    /* border-radius:50px; */
    text-align:center;
  font-size:35px;
    /* box-shadow: 2px 2px 3px #999; */
  z-index:100;

}
@media (max-width:768px) {
   
.float{
	position:fixed;
	width:40px;
	height:40px;
	bottom:100px;
	right:0px;
	background-color:#25d366;
	color:#FFF;
	/* border-radius:50px; */
	text-align:center;
  font-size:25px;
	/* box-shadow: 2px 2px 3px #999; */
  z-index:100;
}



.vik{
	position:fixed;
	width:40px;
	height:40px;
	bottom:140px !important;
	right:0px;

	color:#FFF;
   
	/* border-radius:50px; */
	text-align:center;
  font-size: 35px;
	/* box-shadow: 2px 2px 3px #999; */
  z-index:100;
}
.kit{
    position:fixed;
    width:40px;
    height:40px;
    bottom:180px !important;
    right:0px;
    background-color:rgba(23, 23, 162);
    color:#FFF;
    /* border-radius:50px; */
    text-align:center;
  font-size:25px;
    /* box-shadow: 2px 2px 3px #999; */
  z-index:100;

}
.envelope{
    position:fixed;
    width:40px;
    height:40px;
    bottom:220px !important;
    right:0px;
    background-color:rgb(125, 5, 5);
    color:#FFF;
    /* border-radius:50px; */
    text-align:center;
  font-size:25px;
    /* box-shadow: 2px 2px 3px #999; */
  z-index:100;

}
.lit{
    position:fixed;
    width:40px;
    height:40px;
    bottom:260px !important;
    right:0px;
    background-color:#f04501;
    color:#FFF;
    /* border-radius:50px; */
    text-align:center;
  font-size:25px;
    /* box-shadow: 2px 2px 3px #999; */
  z-index:100;

} 
.wt-bnr-inr-entry .banner-title-outer .banner-title-name h2 {

    font-size: 14px !important;

}
.single_product_thumb {
    height: 257px !important;
    /* background: no-repeat; */
    /* background-size: cover; */
}
}
.my-float{
	margin-top:9px;
}


.mt-50{
    margin-top: 50px;
}
.single_product_thumb{
   
  height: 100%;
  /* background: no-repeat; */
  background-size: cover;
}
.single_product_desc {
    padding: 15px 30px;
}



.block-bg-hover {
    position: relative;
    z-index: 1;
}

.data-title-large {
    position: relative;
    overflow: hidden;
}
.wt-icon-box-wraper {
    position: relative;
}
.m-b30 {
    margin-bottom: 30px;
}
.wt-icon-box-wraper p:last-child {
    margin: 0px;
}
.data-title-large p {
    margin-bottom: 15px;
}
.icon-xl.inline-icon {
    width: auto;
}

.icon-xl {
    width: 100px;
   
}
.block-bg-hover i {
    color: #0dcaf0;
}

.icon-xl i {
    font-size: 80px;
    line-height: 80px;
}
.v-icon {
    display: block;
    cursor: pointer;
    text-align: center;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.v-icon:before {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    display: block;
}

.fa-thumbs-o-up:before {
    content: "\f087";
}
.block-bg-hover2{
	position:relative;
	z-index:1;
}

.block-bg-hover2 i{
	color: #14a74f
}
.block-bg-hover2:hover i{
	color: white
}

.block-bg-hover2:after{
	content:'';
	position:absolute;
	left:100%;
	bottom:0px;
	top:0px;
	height:100%;
	width:0px;
	z-index:-1;
	background-color: #14a74f;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;	
	
}
.block-bg-hover2:hover:after{
	width: 100%;
	left: 0;
	-webkit-transition: width 0.3s ease;
	transition: width 0.3s ease;
	z-index: -1;
}

.block-bg-hover2:hover,
.block-bg-hover2:hover .wt-tilte-large2,
.block-bg-hover2:hover a{
	color:#fff;
}

.block-bg-hover2:hover a:hover{
	color:#ffc106;
}

.block-bg-hover2:hover .wt-tilte-large2::after{
	-webkit-text-stroke-color: #f6f7f8;
	-ms-text-stroke-color: #f6f7f8;
	-moz-text-stroke-color: #f6f7f8;
	-o-text-stroke-color: #f6f7f8;
}


/*  */

.block-bg-hover3{
	position:relative;
	z-index:1;
}

.block-bg-hover3 i{
	color: #ffc402
}

.block-bg-hover3:hover i{
	color: white
}
.block-bg-hover3:hover p{
	color: white
}

.block-bg-hover3:after{
	content:'';
	position:absolute;
	left:100%;
	bottom:0px;
	top:0px;
	height:100%;
	width:0px;
	z-index:-1;
	background-color: #ffc400;
	transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;	
	
}
.block-bg-hover3:hover:after{
	width: 100%;
	left: 0;
	-webkit-transition: width 0.3s ease;
	transition: width 0.3s ease;
	z-index: -1;
}

.block-bg-hover3.about-text,
.block-bg-hover3:hover .wt-tilte-large2,
.block-bg-hover3:hover a{
	color:#fff;
}

.block-bg-hover3:hover a:hover{
	color:#ffc106;
}

.block-bg-hover3:hover .wt-tilte-large2::after{
	-webkit-text-stroke-color: #f6f7f8;
	-ms-text-stroke-color: #f6f7f8;
	-moz-text-stroke-color: #f6f7f8;
	-o-text-stroke-color: #f6f7f8;
}


.block-bg-hover:hover, .block-bg-hover:hover .wt-tilte-large, .block-bg-hover:hover a {
    color: #fff;
}
.block-bg-hover {
    position: relative;
    z-index: 1;
}
.block-bg-hover:hover, .block-bg-hover:hover .wt-tilte-large, .block-bg-hover:hover a {
    color: #fff;
}
.block-bg-hover:hover i {
    color: white;
}
.block-bg-hover i {
    color: #0dcaf0;
}

.block-bg-hover:hover:after {
    width: 100%;
    left: 0;
    -webkit-transition: width 0.3s ease;
    transition: width 0.3s ease;
    z-index: -1;
}

.block-bg-hover:after {
    content: '';
    position: absolute;
    left: 100%;
    bottom: 0px;
    top: 0px;
    height: 100%;
    width: 0px;
    z-index: -1;
    background-color: #0dcaf0;
    transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
}
.p-tb25 {
    padding-bottom: 25px;
    padding-top: 25px;
}

.p-lr30 {
    padding-left: 30px;
    padding-right: 30px;
}


.footer p{
    color: #fff;
}




.bg-top-center {
    background-position: top center;
}

.wt-bnr-inr {
    height: 500px;
    background-size: cover;
    background-position: center center;
    display: table;
    width: 100%;
}
.overlay-wraper {
    position: relative;
}
.bg-parallax {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}



.opacity-07 {
    opacity: 0.7;
}
.overlay-main {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}
.bg-black {
    background-color: #000;
}


.wt-bnr-inr .container {
    display: table;
    height: 100%;
}

.overlay-wraper > .container, .overlay-wraper > .container-fluid, .overlay-wraper > .wt-icon-box-wraper, .overlay-wraper > .wt-left-part, .overlay-wraper > .wt-right-part {
    position: relative;
    z-index: 1;
}
.wt-bnr-inr-entry {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.wt-bnr-inr-entry .banner-title-outer {
    position: relative;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name {
    display: inline-block;
    position: relative;
    padding: 20px 0px;
    margin-bottom: 20px;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name:before {
    border-bottom: 0px !important;
    top: 0px;
}

.wt-bnr-inr-entry .banner-title-outer .banner-title-name:before, .wt-bnr-inr-entry .banner-title-outer .banner-title-name:after {
    content: '';
    position: absolute;
    left: 0px;
    width: 100%;
    padding: 15px;
    border: 5px solid #00afd3;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name h2 {
    position: relative;
    padding: 0px 70px;
    font-size: 36px;
    line-height: 90px;
    margin-bottom: 5px;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name h2:before {
    left: -25px;
    top: 50%;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name h2:after {
    right: -25px;
    top: 50%;
}
.wt-bnr-inr-entry .banner-title-outer .banner-title-name:after {
    border-top: 0px;
    bottom: 0px;
}